Subject: Re: Mokome Gain

From: Willie <[email-masked]>
Date: Fri, 7 Jun 1996 08:48:24 -0500

At 06:30 PM 6/6/96 +0000, you wrote:
>> Date:          Wed, 5 Jun 1996 11:39:00 -0400 
>>                05.05.96.15.39.58] 
>> Reply-to:      [email-masked]
>> From:          "daryl (d.a.) bender" <[email-masked]>
>> To:            [email-masked]
>> Subject:       Re: Mokome Gain 
>
>> All right, I'll play the idiot....what the heck is Mokome?
>> 
>> Daryl
>> 
>
>Think of it as damascus steel that uses non-ferrous metals.  
>Alternating layers of brassm copper, silver, gold or whatever.  It 
>makes some really sharp looking accents.  The Japenese invented it 
>and I think the name means "wood grain metal".
>
>There is no such thing as a stupid question.  If you don't ask you 
>can never learn.
>
>=================================================
>Franklyn D. Garland                         
>The Celtic Knot Forge                       
>[email-masked]                                 
>http://www.mcs.net/~frnklyn/homepage/
>For Public PGP key, finger [email-masked]
>=================================================
>
I disagree on the stupid question issue.  I believe that children do not ask
stupid questions.  Adults, however, are very capable of asking stupid
questions.  
I never do a show but several adults ask "do you ever get burned?".  Ok,
that is bad enough (leave in a factor for those who really don't know) but
someone always has to top it off with "does it hurt?". .....DUH....

If you do not know then the question is not stupid.  If you need
clarification the question is not stupid.